For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • FreeCustom.Email API
        • GETList plans and credit packages
LogoLogo
FreeCustom.Email APIV1Plans

List plans and credit packages

||View as Markdown|
GET
https://api2.freecustom.email/v1/plans
GET
/v1/plans
$curl https://api2.freecustom.email/v1/plans \
> -H "Authorization: Bearer <token>"
200v1_plans_List plans and credit packages_example
1{
2 "success": true,
3 "data": {
4 "plans": [
5 {
6 "name": "string",
7 "label": "string",
8 "price_usd": 4614,
9 "requests_per_second": 8124,
10 "requests_per_month": 6127,
11 "features": {
12 "otp_extraction": false,
13 "attachments": true,
14 "max_attachment_size_mb": 320,
15 "custom_domains": false,
16 "websocket": false,
17 "max_ws_connections": 9968
18 }
19 },
20 {
21 "name": "string",
22 "label": "string",
23 "price_usd": 7581,
24 "requests_per_second": 7745,
25 "requests_per_month": 6813,
26 "features": {
27 "otp_extraction": true,
28 "attachments": true,
29 "max_attachment_size_mb": 7685,
30 "custom_domains": false,
31 "websocket": true,
32 "max_ws_connections": 3079
33 }
34 }
35 ],
36 "credit_packages": [
37 {
38 "label": "string",
39 "price_usd": 9534,
40 "requests": 430
41 },
42 {
43 "label": "string",
44 "price_usd": 4703,
45 "requests": 3156
46 }
47 ]
48 }
49}

Public endpoint — no auth required. Returns all available plans and credit packages.

Was this page helpful?
Previous

Get usage stats

Next

List available platform domains

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

OK
successboolean
dataobject